﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Admin/MasterPage.master" AutoEventWireup="true" CodeFile="AddWatermark.aspx.cs" Inherits="AddWatermark" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
    <h3>Update image with watermark</h3>
    <table>
        <%--<tr>
            <td>Select Image : </td>
            <td>
                <asp:FileUpload ID="FU1" runat="server" /></td>
        </tr>
        <tr>
            <br /><br />
            <%--<td>Watermark Logo : </td>
            <td>
                <asp:FileUpload ID="FULogo" runat="server" /></td>
        </tr>
        <tr>
            <td></td>
            <td>
                <asp:Button ID="btnSave" runat="server" Text="Save" OnClick="btnSave_Click"  /></td>
        </tr>--%>
        <tr>
            <td align="center" colspan="2">
                <asp:Label ID="lblMsg" runat="server" ForeColor="Red">hhhhhhhhhhhh</asp:Label>
            </td>
        </tr>
    </table>
    <asp:Image ID="Image1" runat="server" />
</asp:Content>

